package _VisualDVM.TestingSystem.SAPFOR.SapforPackageConfiguration;
import Common.Database.Tables.iDBTable;
public class SapforPackageConfigurationsDBTable extends iDBTable<SapforPackageConfiguration> {
    public SapforPackageConfigurationsDBTable() {
        super(SapforPackageConfiguration.class);
    }
    @Override
    public boolean isEqual(SapforPackageConfiguration o1, SapforPackageConfiguration o2) {
        return o1.sapforpackage_id == o2.sapforpackage_id && o1.sapforconfiguration_id == o2.sapforconfiguration_id;
    }
}
